<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Leo Almiron">
    <meta name="description" content="Cronometro realizado con JS, CSS">
    <meta name="keywords" content="cronometro, tiempo, control de tiempo, tomar el tiempo">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Share+Tech+Mono&display=swap" rel="stylesheet">
    <title>Cronometro</title>
</head>

<body>
    <main>
        <section class="container text-center">
            <h2>Cronometro</h2>
            <div class="row justify-content-center">
                <div class="col-md-5 col-lg-4 crono shadow p-3 mb-5 bg-white rounded">
                    <div class="col-sm-12  numeros border border-dark rounded mx-auto">
                        <p id="temporizador" class="d-flex justify-content-center">0.00</p>
                    </div>
                    <div class="d-flex flex-column btn-group col-sm-12 mx-auto">
                        <button id="startStop" type="button" class="btn btn-success my-3">Comenzar/Parar</button>
                        <button id="reset" type="button" class="btn btn-primary">Resetear</button>
                    </div>
                    <div>
                        <p>Cronometro Leo Almiron comision 3A</p>
                        <p>Todos los derechos reservados &copy;</p>
                    </div>
                </div>
            </div>
        </section>
    </main>






    <script src="js/jquery-3.5.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/cronometro.js"></script>
</body>

</html>